prefix=/tmp/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cutter Library
Description: Cutter Command Tool Kit.
Version: 1.0.5
Requires: cutter >= 1.0.5, gmodule-2.0 >= 2.16.0, gobject-2.0 >= 2.16.0
Cflags: -I${includedir}/cutter
